{{page-title this.pageTitle}}

<Alte::ContentHeader @container="container" @title={{this.title}}>
  <:rightContent>
    <Alte::Breadcrumb>
      <Alte::BreadcrumbItem>
        <LinkTo @route={{this.routerConfig.indexRoute}}>{{t "pods.index.breadcrumb"}}</LinkTo>
      </Alte::BreadcrumbItem>
      <Alte::BreadcrumbItem @active={{true}}>{{t "components.legal-notices.content.title"}}</Alte::BreadcrumbItem>
    </Alte::Breadcrumb>
  </:rightContent>
</Alte::ContentHeader>

<section class="content" {{did-update @onLanguageChange this.intl.primaryLocale}}>
  <div class="container">

    <div data-test-dates class="row">
      <div class="col-12">
        <p>
          {{t "components.legal-notices.date.application"}}:
          {{format-date this.applicationDate}}<br />
          {{t "components.legal-notices.date.last-updated"}}:
          {{format-date this.lastUpdatedDate}}
        </p>
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <h3>{{t "components.legal-notices.publication-responsible.title"}}</h3>
        <p>
          {{t "components.legal-notices.publication-responsible.content" htmlSafe=true}}
        </p>
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <h3>{{t "components.legal-notices.hosting.title"}}</h3>
        <App::ExternalLink href="https://about.gitlab.com/features/pages/">{{t
            "components.legal-notices.hosting.company"
          }}</App::ExternalLink>
        <p>
          {{t "components.legal-notices.hosting.content" htmlSafe=true}}
        </p>
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <h3>{{t "components.legal-notices.ssl-certificates.title"}}</h3>
        <p>
          <App::ExternalLink href="https://letsencrypt.org/">{{t
              "components.legal-notices.ssl-certificates.gitlab-pages-provider"
            }}</App::ExternalLink><br />
          {{t "components.legal-notices.ssl-certificates.content.cloudflare"}}<br />
          {{t "components.legal-notices.ssl-certificates.content.gitlab-pages"}}
        </p>
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <h3>{{t "components.legal-notices.cdn.title"}}</h3>
        <App::ExternalLink href="https://www.cloudflare.com/cdn/">{{t
            "components.legal-notices.cdn.company"
          }}</App::ExternalLink>
        <p>
          {{t "components.legal-notices.cdn.content" htmlSafe=true}}
        </p>
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <h3>{{t "components.legal-notices.source-code.title"}}</h3>
        <p>
          {{t "components.legal-notices.source-code.repository"}}:
          <App::ExternalLink href="https://gitlab.com/fritzy/front/fz-front-landing/">{{t
              "components.legal-notices.source-code.gitlab"
            }}</App::ExternalLink><br />
          {{t "components.legal-notices.source-code.no-license"}}<br />
          <App::ExternalLink href="https://choosealicense.com/no-permission/">{{t
              "components.legal-notices.source-code.no-license-project"
            }}</App::ExternalLink>
        </p>
      </div>
    </div>

    <div class="row">
      <div class="col-12">
        <h3>{{t "components.legal-notices.intellectual-property.title"}}</h3>
        <p>
          {{t "components.legal-notices.intellectual-property.content"}}
        </p>
      </div>
    </div>

  </div>
</section>